Subject: bug#16162: [wishlist] Adjusting font size in Info mode

From: Drew Adams <[email-masked]>
Date: Mon, 16 Dec 2013 15:58:01 -0800 (PST)

> For me, text-scale-decrease is much more useful than negative-argument.
> Could you please provide a use case for negative argument in Info mode?
> 
> (And we still have `C--', `M--' and `C-M--' for negative-argument.)

FWIW, I use it all the time.  There are plenty of commands that one can
use in Info mode and that take a prefix argument, including an arg of -1.

We should not be encouraging the use of prefix-arg keys as something else
*anywhere* in Emacs, including in Info.

Of course, a user is free to bind whatever keys s?he wants.

Besides, `C-x C-- C-- C--... is trivial: just hold down Ctrl.